Bug 420651 - fence-scsi script should not be turned on by default.
fence-scsi script should not be turned on by default.
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: fence (Show other bugs)
4
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Feist
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-11 17:27 EST by Chris Feist
Modified: 2009-04-16 16:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0801
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 15:16:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Feist 2007-12-11 17:27:12 EST
Description of problem:
fence-scsi script should not be turned on by default.

A patch needs to be added to the .spec file to prevent fence-scsi from being
chkconfiged on during install.
Comment 1 RHEL Product and Program Management 2007-12-11 17:34:55 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Chris Feist 2008-03-24 17:29:57 EDT
This is in fence-1.32.51-2
Comment 5 errata-xmlrpc 2008-07-25 15:16:50 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0801.html

Note You need to log in before you can comment on or make changes to this bug.